/*
Theme Name: Finazi Child
Description: Finance, Business WP theme
Author: haintheme
Author URI: http://haintheme.com/
Template: finazi
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
::-webkit-input-placeholder {
  color: #6c6c6c;
  font-family: Assistant, Helvetica, Arial, sans-serif !important;
  font-weight: 400;
}
:-moz-placeholder {
  color: #6c6c6c;
  font-family: Assistant, Helvetica, Arial, sans-serif !important;
  font-weight: 400;
}
::-moz-placeholder {
  color: #6c6c6c;
  font-family: Assistant, Helvetica, Arial, sans-serif !important;
  font-weight: 400;
  opacity: 1;
}
:-ms-input-placeholder {
  color: #6c6c6c;
  font-family: Assistant, Helvetica, Arial, sans-serif !important;
  font-weight: 400;
}
.rtl .finazi-wrap-header-1 .topbar-button {
    font-size: 20px;
}
.rtl .finazi-wrap-header-1 .topbar-button a::before {
    margin-right: 0px;
    margin-left: 11px;
    margin-top: 5px;
}
.finazi-wrap-header-1 .consult-wrap-menu a {
    color: #000 !important;
}
.finazi-wrap-header-1 .consult-primary-menu > li:hover > a {
    color: #efa118 !important;
}
.finazi-wrap-header-1 .topbar-info span::before {
    margin-right: 8px !important;
    font-size: 19px !important;
}
.consult-feature-box .feature-content {
    background: #006b78 !important;
    color: #ffffff !important;
}
.widget-area .widget:not(.widget_text):not(.widget_rss):not(.widget_courses):not(.widget_tag_cloud):not(.widget_calendar) li.current-menu-item::after, .wpb_widgetised_column .widget:not(.widget_text):not(.widget_rss):not(.widget_courses):not(.widget_tag_cloud):not(.widget_calendar) li.current-menu-item::after {
    content: '';
    position: absolute;
    width: 200%;
    left: -100%;
    top: 0;
    bottom: 0;
    background: #fcaf17 !important;
}
.widget-area .widget:not(.widget_text):not(.widget_rss):not(.widget_courses):not(.widget_tag_cloud):not(.widget_calendar) li.current-menu-item a {
    font-weight: 600;
    color: #fff !important;
}
.consult-feature-box .feature-icon {
    font-size: 35px !important;
    color: #14f1e4;
    font-style: normal;
    display: block;
    width: 60px;
}
.consult-feature-box .feature-title {
    font-family: Assistant, Helvetica, Arial, sans-serif !important;
    font-size: 23px !important;
    margin: 0;
}
.consult-feature-box .feature-info {
    float: left;
    width: 100%;
    font-size: 17px !important;
    line-height: 23px;
    color: #fff !important;
    padding-left: 80px;
    padding-right: 15px;
}
.consult-feature-box .feature-info a {
    font-family: Assistant, Helvetica, Arial, sans-serif !important;
    font-weight: 700;
    color: inherit;
    display: block;
    clear: both;
    margin-top: 15px;
    float: left;
}
.consult-get-a-free-quote input[type="submit"] {
    border: 2px solid #fcaf17 !important;
    cursor: pointer;
    background: transparent !important;
    font-family: Assistant, Helvetica, Arial, sans-serif !important;
    font-weight: 600 !important;
    color: #fff !important;
    -moz-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
	font-size: 18px;
}
.consult-get-a-free-quote {
    width: 100%;
    float: left;
    margin-top: 0px !important;
    background-color: #232323;
    padding: 15px 8px 6px 8px;
}
.consult-contact-us input[type="submit"] {
    border: 2px solid #fcaf17 !important;
    color: #000 !important;
    font-size: 18px !important;
    font-weight: 700;
    text-transform: uppercase;
    cursor: pointer;
    -moz-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
	font-family: Assistant, Helvetica, Arial, sans-serif !important;
}
.consult-contact-us input[type="submit"]:hover, .consult-contact-us input[type="submit"]:focus {
    background: #fcaf17 !important;
    color: #ffffff !important;
    -moz-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
	font-family: Assistant, Helvetica, Arial, sans-serif !important;
}
.consult-get-a-free-quote input[type="submit"]:hover, .consult-get-a-free-quote input[type="submit"]:focus {
    background: #fcaf17 !important;
	color: #fff !important;
}
.consult-blog-style-1 .sc-blog-author::before {
    content: "\f044";
    font-family: "FontAwesome";
    color: #14f1e4;
    margin-left: 10px;
    font-size: 16px;
}
.rtl .consult-blog-style-1 .sc-blog-date::before {
    margin-right: 0px;
    margin-left: 10px;
    float: right;
}
h4 {
    font-size: 24px;
    text-align: right !important;
}
.vc_basic_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item, .vc_media_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
    display: inline-block;
    float: right;
    direction: rtl;
}
.wp-posts-pro .wpp_col {
    display: block;
    float: right !important;
    margin: 1% 0 1% 1%;
}
.wp-posts-pro, h3 a {
    color: #000 !important;
    font-weight: 500 !important;
}
.wpp_image {
    font-size: 15px !important;
    color: #000 !important;
    font-weight: 400 !important;
}
.wpp_readmore{
    line-height: 24px;
    float: left !important;
    font-size: 16px !important;
}
.wp-posts-pro h3 {
    font-weight: 500;
    line-height: 20px !important;
}
.consult-header .consult-wrap-menu.collapsed {
    display: block;
    top: 100%;
    right: 0;
    padding: 0 20px !important;
    text-align: right !important;
}
.blog-post-cover {
    float: left;
    width: 100%;
    margin-bottom: 30px;
    position: relative;
    text-align: center;
    display: none;
}
.wrap-btn-readmore {
    float: left;
}
.prev-post {
    float: right !important;
    width: 50%;
    position: relative;
    padding-left: 50px !important;
}
.next-post {
    width: 50%;
    float: left !important;
    text-align: right;
    position: relative;
    padding-right: 50px !important;
}
.next-post .control-post-img {
    float: left !important;
    margin-right: 15px !important;
}
.wp-posts-pro h3 {
    line-height: 30px !important;
}
.consult-scroll-to-top {
    float: right;
    direction: ltr !important;
}
.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-lg {
    font-size: 20px;
    padding: 16px 0px 16px 21px;
	font-family: Assistant, Helvetica, Arial, sans-serif !important;
	font-weight:600 !important;
}
.wp-posts-pro .wpp_col {
    display: block;
    float: left;
    margin: 1% 0 1% 5% !important;
}
.wpp_span_1_of_2 {
    width: 44.2% !important;
}
.breadcrumb {
    height: 200px;
    margin-bottom: 40px !important;
}
.finazi-wrap-header-1 .consult-primary-menu > li:not(.menu-item-has-mega-menu) .sub-menu a:hover {
    color: #ffffff !important;
    background-color: #004b4c !important;
}
.consult-footer-widget {
    background: #152639;
    padding: 30px 0 !important;
}
.footer-widget-title {
    font-size: 25px !important;
    color: #ffffff;
    font-weight: 600 !important;
    margin-top: 0;
    margin-bottom: 15px !important;
}
.vc_btn3.vc_btn3-size-lg .vc_btn3-icon {
    font-size: 20px;
    height: 16px;
    line-height: 28px !important;
}
.wpp_span_1_of_3 {
    width: 28.26% !important;
}
.posts-pro-pagination {
    clear: both;
    padding: 20px 0;
    font-size: 16px !important;
    float: left;
    width: 100%;
}
.posts-pro-pagination span, .posts-pro-pagination a {
    float: right !important;
    height: auto;
    width: auto;
    line-height: 35px;
    text-align: center;
    padding: 0 14px !important;
    border-radius: 100px;
    margin-right: 5px;
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.2);
}
.vc_general.vc_btn3 {
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    background-color: transparent;
    color: #5472D2;
    border: 2px solid #fcaf17 !important;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
    box-sizing: border-box;
    word-wrap: break-word;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    position: relative;
    top: 0;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    line-height: normal;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    font-size: 14px;
    padding: 14px 20px;
}
h1, h2, h3, h4, h5, h6 {
    line-height: 45px !important;
}
.footer-widget-title {
    font-size: 20px;
    color: #ffffff;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 10px !important;
}
.col-md-3 {
    float: right !important;
}
.wpcf7-mail-sent-ok {
    color: #27ae61;
    font-size: 13px;
    line-height: 34px;
    direction: rtl;
	display: inline-block !important;
}
/*--------------- MOBILE  ---------------*/

@media (max-width: 991px) {

.consult-feature-box .feature-title {
    font-family: Assistant, Helvetica, Arial, sans-serif !important;
    font-size: 20px !important;
    margin: 0;
}
.consult-feature-box .feature-icon {
    font-size: 25px !important;
    color: #14f1e4;
    font-style: normal;
    display: block;
    width: 60px;
}
.consult-feature-box .feature-info {
    float: left;
    width: 100%;
    font-size: 16px !important;
    line-height: 23px;
    color: #fff !important;
    padding-left: 80px;
    padding-right: 15px;
}
.consult-feature-box .feature-view {
    padding: 0px 20px 30px 0px !important;
    height: 84px;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.feature-style-1:hover .feature-info {
    margin-top: -35px !important;
}
#main .consult-feature-box.feature-style-1:hover .feature-content {
    height: 80% !important;
}
.consult-header .topbar {
    font-family: Assistant, Helvetica, Arial, sans-serif;
    font-size: 17px !important;
    font-weight: 400 !important;
    text-align: center;
}
.finazi-wrap-header-1 .topbar .topbar-info span::before {
    min-width: 30px !important;
    display: inline-block;
}
.wp-posts-pro h3 {
    line-height: 30px !important;
	text-align:center;
}
ul {
    list-style: disc;
    padding: 0px 30px !important;
}
.consult-feature-box .feature-content {
    height: 214px !important;
    position: absolute !important;
    bottom: -160px !important;
    background: rgba(21, 38, 57, 0.95);
    color: #ffffff;
    width: 100%;
    left: 30px;
    -moz-transition-duration: 0.4s;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
}
#main .consult-feature-box.feature-style-1:hover .feature-content {
    height: 146% !important;
}
.boton-colom1.wpb_column.vc_column_container.vc_col-sm-6.vc_hidden-lg {
    width: 50%;
}
.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-lg {
    font-size: 15px;
    padding: 16px 0px 16px 21px;
    font-family: Assistant, Helvetica, Arial,! sans-serif important;
    font-weight: 600 !important;
}
.wp-posts-pro {
    width: 107% !important;
    overflow: hidden;
    font-size: 0.9em;
}
.consult-get-a-free-quote {
    width: 100%;
    float: left;
    margin-top: 0px !important;
    background-color: #232323;
    padding: 30px 10px !important;
}
.consult-footer-widget .footer-widget-title {
    float: right !important;
    clear: both;
    margin-top: 30px;
    margin-bottom: 10px;
}
.consult-footer-widget {
    background: #152639;
    padding: 0px 0 !important;
}
#text-21 {
    padding-top: 43px;
}
.col-md-3 {
    float: right !important;
    width: 100%;
}
}